<div class="container">
  <div class="docs-demo columns">
    <div class="column col-4">
      <div class="input-group">
      <input type="text" class="form-input" [(ngModel)]="userName"/>
      <button type="button" class="btn btn-primary input-group-btn" (click)="userName? submit() : ''">Submit</button>
    </div>
    </div>

  </div>
<div class="docs-demo columns mt-2" *ngIf="user.name">
  <div class="column col-4 col-xs-12">
  <div class="panel">
  <div class="panel-header text-center">
    <figure class="avatar avatar-xl"><img [src]="user.profile_image_url" alt=""></figure>
          <div class="panel-title h5 mt-10">
            {{user.name}}
          </div>
            <nav class="panel-nav">
              <ul class="tab tab-block">
                <li class="tab-item">TWEETS</li>
                <li class="tab-item">FOLLOWERS</li>
              </ul>
              <ul class="tab tab-block">
                <li class="tab-item">{{user.tweets_count}}</li>
                <li class="tab-item"> {{user.followers_count}}</li>
              </ul>
            </nav>

            </div>

          </div>
        </div>
        <div class="column col-8 col-xs-12">
          <div class="panel">
            <div class="panel-header text-center">
             Tweets
           </div>
          <div class="panel-body">
            <ul class="tab-block">
              <li class="tab-item" *ngFor="let tw of this.tweets">
                {{tw.text}}
              </li>
            </ul>
        </div>
      </div>

    </div>
  </div>
  <div class="panel-footer">
  <button id="qsLogoutBtn"
          class="btn btn-primary my-2 my-sm-0"
          (click)="auth.logout()" type="button">
    Log Out
  </button>
  </div>
</div>
